Subject: Re: draft-ietf-ospf-ospfv3-mib-09

From: Vivek Dubey <[email-masked]>
Date: Thu, 7 Jul 2005 08:49:09 -0000

Hi Vishwas,
Reason why i mentioned "ospfRFC1583Compatibility"

draft-ietf-ospf-ospfv3-update-04.txt
3.8.5  Calculating AS external routes
--------------------------------------
The IPv6 AS external route calculation proceeds along the same lines
as the IPv4 calculation in Section 16.4 of [OSPFV2] and Section 2.5
of [NSSA], with the following exceptions:

<vivek> It is not listed in exceptions and RFC2328 Section 16.4 has
the description. 

Thanks
Vivek

On Wed, 06 Jul 2005 Vishwas Manral wrote :
>Hi Vivek,
>
>Is there a reason we need to support compatibility with an older version of OSPFv2 (RFC1583) in OSPFv3?
>
>Regarding a previous mail of yours
>"ospfv3AreaSummary: The variable should also effect NSSA areas. Description should be updated"
>We will update the description to also state NSSA (to be consistent with OSPFv2 MIB).
>
>Thanks,
>Vishwas
>________________________________________
> From: Mailing List [mailto:[email-masked]] On Behalf Of Vivek Dubey
>Sent: Wednesday, July 06, 2005 3:53 PM
>To: [email-masked]
>Subject: draft-ietf-ospf-ospfv3-mib-09
>
>No configuration support is provided for "ospfRFC1583Compatibility " in OSPFv3?
>
>Thanks
>Vivek
>
>
>
>
>On Wed, 06 Jul 2005 Dilip Kumar wrote :
> >Hi,
> >    I would like to know if Router Address TLV's value field MUST
> >contain a syntatically correct IP Address. I mean, is it OK if an OSPF
> >router advertises Opaque LSA (TE) with an syntatically incorrect IP
> >address (ex. 0.0.0.54 etc.) in Router Address TLV ?
> >
> >Thanks,
> >Dilip